lp:ubuntu/vivid/ipcalc

Created by Ubuntu Package Importer on 2014-10-27 and last modified on 2014-10-27
Get this branch:
bzr branch lp:ubuntu/vivid/ipcalc
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

8. By Bartosz Fenski on 2013-12-10

* The Akamai Technologies paid volunteer days release.
* Fixes overzealous input checking (Closes: #332468)
* Martin F Krafft removed as co-maintainer (Closes: #719098)
  + package now uses new copyright format
* Bumped Standards-Version (no changes needed)

7. By Bartosz Fenski on 2012-12-21

* The Akamai Technologies paid volunteer days release.
* ACK previous NMU, thanks Christopher!
* Documents some missing features in the manpage (Closes: #588143)
  Thanks Tanguy Ortolo <email address hidden>!
* Fixes other minor problems in manpage (Closes: #688148)
* Description now says it's tool IPv4 only (Closes: #628955)
* Fixes lack of </table> tag when printing supernets (Closes: #600251)
* The following changes are courtesy of Jari Aalto <email address hidden>:
  - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  - Update to Standards-Version to 3.9.3 and debhelper to 9.
  - Add build-arch and build-indep targets; use dh_prep in rules file.
  - Patch 03: update with "quilt refresh" to make it apply cleanly.
    Thanks to these changes (Closes: #670737)

6. By Christoph Egger on 2012-03-12

* Non-maintainer upload.
* Handle cases where $TERM is not set (like in cron) as well (Closes: #547321)

5. By Bartosz Fenski on 2009-07-14

* Doesn't activate colours in Emacs (Closes: #479877)
* Doesn't refer to nonexistent background file (Closes: #436199)
* Manpage doesn't refer to nonexistent --help option (Closes: #522523)
* Adjusted output width (Closes: #479956, #479958)
* Homepage moved to its header from description.
* debian/copyright refers to certain version of GPL.
* debian/rules removed DH_COMPAT.
* Bumped Standards-Version to 3.8.2 (no changes needed).
* Bumped DH compatibility level.

4. By Bartosz Fenski on 2006-09-07

* New upstream release.
  - fixes cross-site scripting (XSS) vulnerability (Closes: #381469)
    (see CVE-2006-3848 for details)
* Bumped needed debhelper version.
* Updated Standards-Version to 3.7.2 (no changes needed).

3. By madduck on 2004-05-20

* New upstream release (closes: Bug#248872)
  Please see the note in README.Debian if you are using the CGI.
* Updated the Standards-Version to 3.6.1 to conform with Debian Policy (no
  other changes though).

2. By madduck on 2003-01-26

* Corrected wrong path in ipcalc_cgi (closes: Bug#179471).
* Moved ipcalc_cgi to /usr/lib/cgi-bin/ipcalc
* Updated the Standards-Version to 3.5.9 to conform with Debian Policy (no
  other changes though).
* Included manpages by Nick Clifford <email address hidden>. Thanks!

1. By madduck on 2003-01-26

Import upstream version 0.35

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/wily/ipcalc
This branch contains Public information 
Everyone can see this information.

Subscribers